
Redmine - Defect #23781

Previous/Next navigation on a issue is not displayed on r15639 and later

2016-09-08 03:38 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Affected version:

trunk (r15639 and later)

Step to reproduce:

1. Sign in to Redmine

2. Click "Issues"

3. Click a issue in the issues list

4. Previous/Next navigation cannot be seen on the issue

 no-prev-next-link.png 

Related issues:

Related to Redmine - Feature #14790: Ability to save spent time query filters Closed

Associated revisions

Revision 15850 - 2016-10-01 10:13 - Jean-Philippe Lang

Previous/Next navigation on a issue is not displayed on r15639 and later (#23781).

Revision 15851 - 2016-10-01 10:41 - Jean-Philippe Lang

Test failures (#23781).

History

#1 - 2016-09-12 07:46 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-09-22 15:45 - Ingrid Vitória  Do Espirito Santo Oliveira

- File Lai.jpg added

#3 - 2016-09-22 16:39 - Toshi MARUYAMA

- File deleted (Lai.jpg)

#4 - 2016-10-01 10:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.4.0)

- Resolution set to Fixed

Fixed with tests in r15850, thanks.

#5 - 2016-10-01 10:14 - Jean-Philippe Lang

- Related to Feature #14790: Ability to save spent time query filters added

Files
